#container {
	width: 779px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	text-align: left;
}

#content {
	width: 68%;
	margin-left: 2%;
	margin-right: 2%;
	float: left;
}

#side {
	width: 25%;
	float: left;
    margin-left: 2%;
    margin-top: 16px;
}

#side ul {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0.5em;
	margin-top: 0.5em;
}

#side li {
	padding: 0.2em;
}

.head {
	padding: 0;
	margin: 0;
}


body {
	font-family: helvetica neue, helvetica, arial, sans-serif;
	font-size: 10pt;
	line-height: 18px;
    background-image: url('/images/theme/main_bg.jpg');
	margin: 0;
    text-align: center;
    text-rendering: optimizeLegibility;
}

.subtitle {
	margin: 0;
	padding: 0.55em;
	margin-top: 0;
	background-color: #222;
	color: #666;
	text-align: left;
	font-weight: normal;
	font-size: 12pt;
}

.subtitle a {
	color: #ccc;
	text-decoration: none;
	border-bottom: 1px dotted #ccc;
}

h3 {
	margin: 0;
	font-family: Georgia, sans-serif;
	font-weight: normal;
	font-size: 15pt;
}

h2.title, #content h1 {
	font-family: Georgia, sans-serif;
	font-weight: normal;
	font-size: 24pt;
	line-height: 36px;
    margin-bottom: 0;
}

h2 {
	font-size: 18pt;
	letter-spacing: -1px;
	font-family: Times, 'Times new Roman', Georgia, serif;
	font-weight: normal;
}

h4 {
	color: #666;
	border-bottom: 1px solid #ddd;
	font-weight: normal;
	margin-bottom: 0;
}

fieldset {
	border: 1px solid #ccc;
}

legend {
	color: #666;
}

label {
	display: block;
}

a {
    color: #900;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.meta {
	color: #666;
	font-size: 10pt;
}

.tinymeta {
    font-size: 8pt;
    font-style: italic;
    text-align: right;
    color: #666;
}

.halves {
	width: 48%;
	margin-right: 2%;
	float: left;
}

hr {
	border-top: 1px solid #ccc;
	border-bottom: none;
	border-left: none;
	border-right: none;
	color: transparent;
	margin-top: 10px;
}

#copy {
	background-color: #000;
	color: #666;
	text-align: right;
	padding: 0.5em;
	font-size: 9pt;
}

#copy a {
	color: #ccc;
}

img.right {
	float: right;
	margin: 1em;
	border: 1px solid #ccc;
}

img.left {
	float: left;
	margin: 1em;
	border: 1px solid #ccc;
}

img.center {
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #ccc;
	margin: 1em;
}

blockquote {
	border-left: 1px solid #bbb;
	margin: 0.2em 0.7em 0.2em 0.7em;
    padding: 0em 0.7em 0em 0.7em;
}

blockquote em {
	font-size: 10pt;
	color: #666;
}

ul li {
	padding-bottom: 0.2em;
}

a .headimg {
	border: 0;
	padding: 0;
	margin: 0;
	vertical-align: sub;
}

#dark {
    width: 100%;
    background-color: #222;
    text-align: center;
}

.newsimg {
    background-color: #eee;
    border: 1px solid #ddd;
    padding: 0.5em;
    float: right;
    margin: 1em;
}
